@charset "UTF-8";
/*----------------------------------------------------------------------------
// Meta
//----------------------------------------------------------------------------
<script type="text/turtle">
	@prefix xsd: <http://www.w3.org/2001/XMLSchema#> .
	@prefix dcterms: <http://purl.org/dc/terms/> .

	<> dcterms:isPartOf <http://www.viewportemulator.com/#id> .
	<> dcterms:title "Samsung Galaxy S3 (GT-I9300) Device Emulator Stylesheet"@en .
	<> dcterms:descripton "Samsung Galaxy S3 (GT-I9300) device specific style definitions."@en .
	<> dcterms:creator <http://www.eike.oelrichs.name/#id> .
	<> dcterms:created "2014-01-27T17:42:08Z"^^xsd:dateTime .
	<> dcterms:modified "2014-01-27T21:48:06Z"^^xsd:dateTime .
	<> dcterms:rights <http://www.viewportemulator.com/copyright/> .

	<http://www.viewportemulator.com/copyright/> a dcterms:RightsStatement ;
		dcterms:abstract "© 2014 The Viewport Emulator. All rights reserved."@en ;
		dcterms:rightsHolder <http://www.viewportemulator.com/copyright/#holder> .
</script>
//--------------------------------------------------------------------------*/

.samsung_galaxy_s3_gt_i9300 > .landscape
{
	width: 1646px;
	height: 850px;
	background-image: url(template.landscape.svg);
	background-repeat: no-repeat;
}

.samsung_galaxy_s3_gt_i9300 > .landscape > .viewport
{
	left: 168px;
	top: 65px;
	width: 1280px;
	height: 720px;
}

.samsung_galaxy_s3_gt_i9300 > .portrait
{
	width: 850px;
	height: 1646px;
	background-image: url(template.portrait.svg);
	background-repeat: no-repeat;
}

.samsung_galaxy_s3_gt_i9300 > .portrait > .viewport
{
	left: 65px;
	top: 168px;
	width: 720px;
	height: 1280px;
}